Send reminder emails to all that have not signed.
curl --request POST \
--url https://eu.sequencehq.com/api/quotes/{quoteId}/send-reminders \
--header 'Authorization: <authorization>'import requests
url = "https://eu.sequencehq.com/api/quotes/{quoteId}/send-reminders"
headers = {"Authorization": "<authorization>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<authorization>'}};
fetch('https://eu.sequencehq.com/api/quotes/{quoteId}/send-reminders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.This response has no body data.This response has no body data.This response has no body data.Quotes
Send reminder emails to all that have not signed.
Sends reminder emails to all contacts and counter signers that have not signed the quote. The quote must have no unpublished changes: publish the latest version before sending reminders.
POST
/
quotes
/
{quoteId}
/
send-reminders
Send reminder emails to all that have not signed.
Headers
Your API credentials. Eg. Basic {credentials}.
Use this header to select an API version
Available options:
2024-07-30 Path Parameters
Quote Id